Bug 1525926 - [ALL_LANG] Help Icon - About : Red Hat Customer Portal needs translation
Summary: [ALL_LANG] Help Icon - About : Red Hat Customer Portal needs translation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.9.0
Hardware: x86_64
OS: All
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-14 12:25 UTC by Krishna Babu K
Modified: 2019-02-07 23:00 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:52 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:59 UTC

Description Krishna Babu K 2017-12-14 12:25:21 UTC
Description of problem:
Suggestion from l10n team.
Red Hat Customer Portal has to be changed to Red Hat <translation>
[e.g. Red Hat カスタマーポータル)

Version-Release number of selected component (if applicable):
5.9.0.13.20171212214416_f4f190a

How reproducible:
Always

Steps to Reproduce:
1. Log into cfme with non en_US locales
2. Navigate to Help Icon - About menu. 
3. Red Hat Customer Portal needs to be translated

Actual results:
Red Hat Customer Portal

Expected results:
Red Hat <translation> (e.g. Red Hat カスタマーポータル)

Additional info:

Comment 2 Milan Zázrivec 2017-12-22 16:06:02 UTC

*** This bug has been marked as a duplicate of bug 1287975 ***

Comment 4 croe@redhat.com 2018-01-07 23:03:53 UTC
French translation of 'Red Hat Customer Portal' is
Portail Client Red Hat

Comment 5 Michelle Kim 2018-01-07 23:55:59 UTC
For Portuguese : Portal do Cliente Red Hat

For Simplified Chinese : 红帽客户门户网站

We will provide Spanish shortly!

Comment 6 Michelle Kim 2018-01-08 02:12:30 UTC
Spanish : Portal de Clientes de Red Hat

Comment 8 Krishna Babu K 2018-11-24 14:42:21 UTC
Can not reproduce on 5.10.0.24.20181113213923_03b81fd

Comment 9 errata-xmlrpc 2019-02-07 23:00:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.